Vulnerabilities in Adobe Illustrator CC 24.1.2